Apache 2.4

Apache 2.4

hello

when upgrade my server apache from 2.2 to 2.4 shown below error and apache has been stoped

Code:

custombuild]# service httpd restart
Stopping httpd:                                            [FAILED]
Starting httpd: httpd: Syntax error on line 18 of /etc/httpd/conf/httpd.conf: Syntax error on line 1 of /etc/httpd/conf/extra/httpd-phpmodules.conf: Cannot load /usr/lib/apache/libphp5.so into server: /usr/lib/apache/libphp5.so: undefined symbol: ap_log_rerror


i need to upgared my apache and use mpm-worker

please help me

Comments are closed.